@charset"utf-8";

/**
	COMMUNITY
**/

.community{padding:0 0 140px 0}

/** reply_box **/
.reply_box{font-size:17px}
.reply_box .reply_write{position:relative;margin:0 0 8px 0;padding:10px;border:solid 1px #ccc}
.reply_box .reply_write .insert span{left:-99999px}
.reply_box .reply_write span{position:absolute;left:16px;top:27px;color:#7f7f7f}
.reply_box .reply_write textarea{padding:10px;width:700px;height:90px;line-height:1.4;border:solid 1px #ccc;background:none}
.reply_box .reply_write .btn_write{position:absolute;right:10px;top:10px;padding:0;width:120px;height:90px;color:#fff;border:none;background:#555;cursor:pointer}
.reply_box .reply_list .num{margin:0 0 4px 0;padding:0 15px 0 0;text-align:right}
.reply_box .reply_list .num strong{display:inline-block;padding:0 4px 0 50px;min-width:20px;height:33px;text-align:center;line-height:33px;background:url('/asset/img/common/icon/reply_num.gif') no-repeat 0 50%}
.reply_box .reply_list .in_list > li{margin:10px 0 0 0;border:solid 1px #ccc}
.reply_box .reply_list .in_list > li:first-child{margin:0}
.reply_box .reply_list .in_list > li .top_left{position:absolute;width:200px;padding:0 0 0 10px;height:36px;line-height:36px;}
.reply_box .reply_list .in_list > li .top{padding:0 18px 0 0;height:36px;line-height:36px;text-align:right;}
.reply_box .reply_list .in_list > li .bottom{padding:15px;line-height:1.4;background:#f1fbe3}

/** community / board_top **/
.community .board_top{position:relative;margin:0 0 6px 0;height:42px}
.community .board_top .btn_arr{padding:0;min-width:0;width:185px;height:34px;font-size:17px;line-height:34px;border-color:#000}
.community .board_top .btn_arr:hover{background-color:#000}
.community .board_top .search{position:absolute;right:0;bottom:0}
.community .board_top .search li{float:left;margin:0 0 0 5px}
.community .board_top .search li select,
.community .board_top .search li input{height:31px;line-height:31px;border:solid 4px #666}
.community .board_top .search li select{padding:3px}
.community .board_top .search li input{padding:0 5px;width:230px}

/** community / review **/
.community .review .info_list{margin:0 0 30px 0;font-size:17px;color:#454545;line-height:1.4;letter-spacing:-1px}
.community .review .info_list > li{margin:30px 0 0 0;padding:16px 0 0 233px;height:166px;border:solid 1px #d7d7d7}
.community .review .info_list > li:first-child{margin:0}
.community .review .info_list > li .t1{margin:0 0 9px 0;font-size:32px;font-weight:800}
.community .review .info_list .info1{background:url('/asset/img/sub/community/review/review_info_bg1.jpg') no-repeat 0 0}
.community .review .info_list .info2{height:180px;background:url('/asset/img/sub/community/review/review_info_bg2.jpg') no-repeat 0 0}
.community .review .info_list .info2 strong{position:relative;color:#76aa13;font-weight:700}
.community .review .info_list .info2 .g1{color:#d65071}
.community .review .info_list .info2 .g1:after{content:'';position:absolute;left:50%;top:20px;margin:0 0 0 -54px;width:108px;height:66px;background:url('/asset/img/sub/community/review/review_gift1.jpg') no-repeat 0 0}
.community .review .info_list .info2 .g2{color:#54b097}
.community .review .info_list .info2 .g2:after{content:'';position:absolute;left:50%;top:20px;margin:0 0 0 -54px;width:108px;height:66px;background:url('/asset/img/sub/community/review/review_gift2.jpg') no-repeat 0 0}
.community .review .review_king{margin:0 0 27px 0;border:solid 1px #d7d7d7;border-left:none;background:#fafdf4}
.community .review .review_king li dl{overflow:hidden;font-size:15px;line-height:1.3}
.community .review .review_king li dl > *{float:left;height:95}
.community .review .review_king li dl dt{margin:0 12px 0 0}
.community .review .review_king li dl dd{border-top:solid 1px #999}
.community .review .review_king li:first-child dl dd{border-top:none}
.community .review .review_king li dl .txt1{position:relative;padding:20px 15px 0 82px;width:473px;height:75px}
.community .review .review_king li dl .txt1 .photo{position:absolute;left:10px;top:22px}
.community .review .review_king li dl .txt1 .photo img{width:61px;height:61px}
.community .review .review_king li dl .txt1 .photo:after{content:'';position:absolute;left:0;bottom:0;width:61px;height:74px;background:url('/asset/img/sub/community/review/photo_round.png') no-repeat 0 0}
.community .review .review_king li dl .txt1 .t1{margin:0 0 4px 0}
.community .review .review_king li dl .txt1 .t1 a{color:#333;font-weight:700}
.community .review .review_king li dl .txt1 .t2{position:relative;padding:0 0 0 42px;color:#999}
.community .review .review_king li dl .txt1 .t2 strong{position:absolute;left:0;top:0;color:#57bcfb}
.community .review .review_king li dl .txt2{padding:15px 0 0 0;width:155px;height:80px;color:#666}
.community .review .review_king li dl .txt2 .happy_point{margin:0 0 0 4px;padding:1px 4px 0 18px;font-size:13px}
.community .review .board_tab{margin:0 0 6px 0;overflow:hidden}
.community .review .board_tab li{float:left;width:420px}
.community .review .board_tab li a{display:block;height:50px;font-size:23px;color:#fff;font-weight:700;text-align:center;line-height:50px;background:#888}
.community .review .board_tab li:first-child{margin:0 2px 0 0}
.community .review .board_tab .on a{background:#454545}
.community .review .board_tab li a:hover{background:#777}
.community .review .board_tab .on:hover a{background:#454545}
.community .review .table_board tbody td .info_t{padding:0 0 0 25px}
.community .review .paging{margin:55px 0 0 0}
.community .review .btn_left{margin:0 0 10px 0;float:left;width:340px;}
.community .review .btn_left a{padding:0;min-width:0;width:160px;height:44px;line-height:44px}
.community .review .btn_right{margin:12px 0 50px 0;text-align:right}
.community .review .btn_right a{padding:0;min-width:0;width:160px;height:44px;line-height:44px}

/** community / notice **/
.community .notice .info{margin:0 0 30px 0;padding:0 0 0 110px;height:70px;font-size:21px;font-weight:700;line-height:70px;border:solid 1px #c5c5c5;background:url('/asset/img/sub/community/notice/info_bg.jpg') no-repeat 566px 100%}
.community .notice .info span{color:#99ca3b}
.community .notice .tablebox{margin:0 0 45px 0}

/** community / faq **/
.community .faq .info{position:relative;padding:0 0 0 80px;height:70px;font-size:18px;color:#616161;font-weight:700;line-height:70px;border:solid 1px #c5c5c5}
.community .faq .info span{color:#000}
.community .faq .info:after{content:'';position:absolute;right:70px;bottom:3px;width:180px;height:106px;background:url('/asset/img/sub/community/faq/info_bg.jpg') no-repeat 0 0}
.community .faq .faq_tab{overflow:hidden;margin:0 0 8px 0;font-size:20px;font-weight:700;text-align:center;color:#fff}
.community .faq .faq_tab li{float:left;margin:0 0 0 3px;width:137px;background:#888}
.community .faq .faq_tab .on:hover,
.community .faq .faq_tab .on{background:#454545}
.community .faq .faq_tab li:first-child{margin:0;width:142px}
.community .faq .faq_tab li a{display:block;height:52px;line-height:52px}
.community .faq .faq_tab li:hover{background:#777}
.community .faq .faq_list{font-size:17px;line-height:1.5;border-top:solid 3px #454545}
.community .faq .faq_list li{border-bottom:solid 1px #d7d7d7}
.community .faq .faq_list li  > div{position:relative}
.community .faq .faq_list li .top{position:relative;padding:0 10px 0 76px;height:62px;font-size:0}
.community .faq .faq_list li .top > div{display:inline-block;font-size:17px;vertical-align:middle}
.community .faq .faq_list li .top:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.community .faq .faq_list li .tit{position:absolute;left:20px;top:15px;width:31px;height:31px;font-size:12px;text-indent:-9999px;background:url('/asset/img/sub/community/faq/faq_ico.gif') no-repeat 0 0}
.community .faq .faq_list li .bottom{display:none;padding:20px 20px 20px 76px;background:#f4f5f7}
.community .faq .faq_list li .bottom .tit{background-position:0 100%}
.community .faq .paging{margin:35px 0}
.community .faq .bottom_info{padding:18px 0 0 178px;height:55px;font-size:18px;background:#f5f5f5 url('/asset/img/sub/community/faq/bottom_info_bg.jpg') no-repeat 70px  0}
.community .faq .bottom_info a{margin:0 0 0 20px}

/** community / rank **/
.community .rank .info{margin:0 0 17px 0;padding:10px 0 0 218px;height:76px;font-size:18px;line-height:1.3;border:solid 1px #d7d7d7;background:url('/asset/img/sub/community/rank/info_bg1.jpg') no-repeat 124px 100%}
.community .rank.total .info{background:url('/asset/img/sub/community/rank/info_bg2.jpg') no-repeat 124px 100%}
.community .rank .info strong{color:#7aab1d}
.community .rank .info .exb{color:#000}
.community .rank .rank_top3{overflow:hidden;margin:0 0 18px 0;padding:18px 0;font-size:17px;border:solid 1px #d7d7d7;background:#fafdf4}
.community .rank .rank_top3 > li{float:left;padding:0 0 0 15px;width:265px;height:148px;border-left:solid 1px #d7d7d7}
.community .rank .rank_top3 > li:first-child{width:263px;border-left:none}
.community .rank .rank_top3 li .top{position:relative;padding:6px 0 0 30px;height:33px;font-size:15px}
.community .rank .rank_top3 li .top .i_rank{position:absolute;left:0;top:-3px}
.community .rank .rank_top3 li .top span{font-size:17px;color:#0080c0}
.community .rank .rank_top3 li .bottom{position:relative;padding:0 0 0 83px}
.community .rank .rank_top3 li .bottom .photo{position:absolute;left:0;top:0;width:61px;height:61px}
.community .rank .rank_top3 li .bottom .photo img{width:61px;height:61px}
.community .rank .rank_top3 li .bottom .photo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/sub/community/rank/round_bg.png') no-repeat 0 0}
.community .rank .rank_top3 li .bottom .right{padding:0 16px 0 0}
.community .rank .rank_top3 li .bottom .right .motto{margin:0 0 10px 0;height:75px;font-size:0;border:solid 1px #bfbfbf;background:#fff}
.community .rank .rank_top3 li .bottom .right .motto:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.community .rank .rank_top3 li .bottom .right .motto > div{display:inline-block;padding:0 10px;font-size:17px;line-height:1.2;vertical-align:middle}
.community .rank .rank_top3 li .bottom .right .info_list{font-size:0}
.community .rank .rank_top3 li .bottom .right .info_list li{display:inline-block;font-size:17px;vertical-align:middle}
.community .rank .rank_top3 li .bottom .right .info_list li:first-child{margin:0 12px 0 0;padding:0 12px 0 0;border-right:solid 1px #d7d7d7}
.community .rank .rank_search{position:relative;margin:0 0 15px 0;padding:18px 0 0 72px;height:107px;font-size:18px;line-height:1.4;border:solid 1px #d7d7d7;background:url('/asset/img/sub/community/rank/rank_search_bg.jpg') no-repeat 368px 100%}
.community .rank .rank_search strong{font-size:26px}
.community .rank .rank_search:before{content:'';position:absolute;left:-1px;bottom:-1px;width:42px;height:28px;background:url('/asset/img/sub/community/rank/rank_search_left.jpg') no-repeat 0 0}
.community .rank .rank_search:after{content:'';position:absolute;right:-1px;top:-1px;width:42px;height:28px;background:url('/asset/img/sub/community/rank/rank_search_right.jpg') no-repeat 0 0}
.community .rank .rank_search .in_search{position:absolute;left:514px;top:43px;font-size:0;border:solid 4px #e6e6e6;border-radius:5px}
.community .rank .rank_search .in_search > *{vertical-align:top}
.community .rank .rank_search .in_search input{padding:0 5px;width:173px;height:29px;font-size:17px;line-height:29px;border:none}
.community .rank .rank_search .in_search .btn_search{display:inline-block;width:53px;height:27px;font-size:17px;color:#fff;text-align:center;line-height:27px;border:solid 1px #808080;background:#979797}
.community .rank .table_board th,
.community .rank .table_board td{border:solid 1px #ccc}
.community .rank .table_board th{color:#fff;background:#8abb0b}
.community .rank .table_board td{padding:8px 5px;color:#999}
.community .rank .table_board td .photo{display:inline-block;position:relative;margin:0 8px 0 5px;width:44px;height:44px}
.community .rank .table_board td .photo img{width:44px;height:44px}
.community .rank .table_board td .photo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/sub/community/rank/round_bg44.png') no-repeat 0 0}
.community .rank .table_board td strong{color:#222}
.community .rank .table_board td strong span{color:#0080c0}
.community .rank .paging{margin:35px 0 0 0}